# Switch file for BridgeMats.pl
#
# The first character on each line determines the 
# application of the rest of the line:
#
#   # comment
#   % begins the section for a movement file
#   X a letter is a command-line switch letter
#   0 a digit is a description line number
#
# The second character on a line, if any, must be a space.
# Any value begins at the third character.  If a switch has 
# no value, be sure to end the line before the third character.
#
# Any letter or digit line at the top of the file, before the
# first % line, is global, applying to all movement files.
#
# The value on the line that starts a movement file section
# must be the movement file name.
#
# ------------------------------------------
# Global Switches 
#
# use default colors
c 0
#
# dump file
d
#
# ------------------------------------------
# max description line length is 60 characters
#          1         2         3         4         5         6
# 123456789012345678901234567890123456789012345678901234567890
# ------------------------------------------
% H0203.MOV
b 8
0 This is the STANDARD Howell movement built into ACBLscore
1 for 2 tables, with 3 rounds of 8 boards each, and 24 boards
2 in play.  Play all 3 possible opponents.
3
4 All boards are relayed on each round.
# ------------------------------------------
% H0206.MOV
# ------------------------------------------
% H0305.MOV
0 This is the STANDARD Howell movement built into ACBLscore
1 for 2 tables, with 5 rounds of 5 boards each, and 25 boards
2 in play.  Play all 5 possible opponents.
3
4 Boards are relayed on the last round, which may be skipped.
# ------------------------------------------
% QM0404.MOV
b 6
c 9
0 Square Mitchell movement for 4 tables, no skip, no relay.
1 4 rounds of 6 boards each, 24 boards in play.
2
3                E-W move:    horizontally, then vertically,
4   T1---T2                   then horizontally.
5   | >< |
6   T3---T4      Boards move: diagonally, then horizontally,
7                             then diagonally.
8
9 
# ------------------------------------------
% H0406.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 4 tables, with 6 rounds of 4 boards each,
2 and 24 boards in play.  Play 6 of 7 possible opponents.
# ------------------------------------------
% H0508.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 5 tables, with 8 rounds of 3 boards each,
2 and 24 boards in play.  Play 8 of 9 possible opponents.
# ------------------------------------------
% H0608.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 6 tables, with 8 rounds of 3 boards each,
2 and 24 boards in play.  Play 8 of 11 possible opponents.
# ------------------------------------------
% H0708.MOV
c 3
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 7 tables, with 8 rounds of 3 boards each
2 and 24 boards in play.  Play 8 of 13 possible opponents.
# ------------------------------------------
% H0712.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 7 tables, with 12 rounds of 2 boards each
2 and 24 boards in play.  Play 12 of 13 possible opponents.
# ------------------------------------------
% H7ROVER.MOV
g 2 
l 
r 13
# ------------------------------------------
% H8ROVER.MOV
g 2 
l 
r 15
7 ...
8 BridgeMats does not understand the H8ROVER.MOV file, which
9 contains a bunch of unexpected zeroes - sorry.
# ------------------------------------------
% HAJ7RVR.MOV
g 2 
l 
r 13
0 Harold Jordan:  one-winner 6.5 table movement.  Players play
1 a 6 round 4 board scrambled Mitchell with relay between 3 
2 and 4 and a bye stand between 6 and 1.  Roving pair 13 
3 starts at 4 N-S after 2 boards played, then to table 5, 2, 
4 6, 3, and 1 for each 4 board round, displacing both N/S 
5 and E/W at the table for 2 boards each.
6 
7 Arrows are switched for the last 8 boards to provide better 
8 balance.  Original N-S remain at same table.  Computer 
9 scores 12 rounds of 2 boards, with a phantom 7th table.
# ------------------------------------------
% H7RVR-S.MOV
g 2
l 
r 13
0 Harold Jordan & Pete Matthews: one winner 6.5 tables. Play
1 a 6 round 4 board scrambled Mitchell with relay between 3
2 and 4 and a bye stand between 6 and 1. Roving pair 13
3 starts at 4 N-S after 2 boards played, then to table 5, 2,
4 6, 3, and 1 for each 4 board round, displacing both E-W and
5 N-S at the table for 2 boards each.
6 
7 Arrows are switched for the last 4 boards to provide better
8 balance. Original N-S remain at same table. Computer
9 scores 12 rounds of 2 boards, with a phantom 7th table.
# ------------------------------------------
% H0304B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 3 tables, with 4 rounds of 3 boards each
2 and 12 boards in play.  Play 4 of 5 possible opponents.
b 3
5    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% H0305B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 3 tables, with 5 rounds of 3 boards each
2 and 15 boards in play.  Play all 5 possible opponents.
4 Boards are relayed on the last round, which may be skipped.
b 3
7    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% QM0404B+.MOV
b 3
c 9
0 Square Mitchell movement for 4 tables, no skip, no relay.
1 4 rounds of 3 boards each, 12 boards in play.
2
3                E-W move:    horizontally, then vertically,
4   T1---T2                   then horizontally.
5   | >< |
6   T3---T4      Boards move: diagonally, then horizontally,
7                             then diagonally.
8
9    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% H0406B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 4 tables, with 6 rounds of 2 boards each
2 and 12 boards in play.  Play 6 of 7 possible opponents.
b 2
5    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% H0506B+.MOV
0 This is the standard three-quarter Howell movement built
1 into ACBLscore for 5 tables, with 6 rounds of 2 boards each
2 and 12 boards in play.  Play 6 of 9 possible opponents.
b 2
5    ===>  This movement is for a Bridge Plus game.  <===
# ------------------------------------------
% M0808.MOV
w
0 Double-weave (criss-cross) Mitchell: no relay.
1 Even EW move down; Odd EW move up.
2 Even board sets up 1st half; odd board sets down in 1st
3   half; vice versa in second half.
4 Director moves boards four tables after four rounds.
# ------------------------------------------
% M1212DW.MOV
w 
# ------------------------------------------
% MB1008.MOV
x 
0 Bowman (2-Table Appendix) Mitchell for 10 tables:  8 rounds
1 of 3 boards, 24 boards in play.  East-West pairs move up one
2 table each round, but SKIP A TABLE after round 4.
3
4 Two sets of boards required:  lay out one set on tables 1 
5 thru 8; they will move down among these tables.  Tables 9
6 & 10 share the second set of preduplicated or twinned boards.
7 
8 If twinning boards, relay on round 1 between tables 1 & 9,
9 and between 8 & 10.  Table 10 plays boards in reverse order.
# 123456789012345678901234567890123456789012345678901234567890
# ------------------------------------------
% MB1108.MOV
x 
0 Bowman (2-Table Appendix) Mitchell for 11 tables:  8 or 9
1 rounds of 3 boards, 27 boards in play.  East-West pairs 
2 move up one table each round (no skip).
3
4 Two sets of boards required:  lay out one set on tables 1 
5 thru 9; they will move down among these tables.  Tables 10
6 & 11 share the second set of preduplicated or twinned boards.
7 
8 If twinning boards, relay on round 1 between tables 1 & 10,
9 and between 9 & 11.  Table 11 plays boards in reverse order.
# ------------------------------------------
% MB1412.MOV
x 
0 Bowman (2-Table Appendix) Mitchell for 14 tables:  12 rounds
1 of 2 boards, 24 boards in play.  East-West pairs move up one
2 table each round, but SKIP A TABLE after round 6.
3
4 Two sets of boards required:  lay out one set on tables 1 
5 thru 12; they will move down among these tables.  Tables 13
6 & 14 share the second set of preduplicated or twinned boards.
7 
8 If twinning boards, relay on round 1 between tables 1 & 13,
9 and between 12 & 14.  Table 14 plays boards in reverse order.
# ------------------------------------------
% MB1513.MOV
x 
0 Bowman (2-Table Appendix) Mitchell for 15 tables:  12 or 13
1 rounds of 2 boards, 26 boards in play.  East-West pairs 
2 move up one table each round (no skip).
3
4 Two sets of boards required:  lay out one set on tables 1 
5 thru 13; they will move down among these tables.  Tables 14
6 & 15 share the second set of preduplicated or twinned boards.
7 
8 If twinning boards, relay on round 1 between tables 1 & 14,
9 and between 13 & 15.  Table 15 plays boards in reverse order.          
# ------------------------------------------
% R0721.IND
b 3
0 7 tables, 7 rounds of 3 boards, rainbow, no rotation.
1 Standard Mitchell movement built into ACBLscore.          
# ------------------------------------------
% R0721R.IND
r 8
b 3
l
# ------------------------------------------
% R0728.IND
b 4
0 7 tables, 7 rounds of 4 boards, rainbow, no rotation.
1 Standard Mitchell movement built into ACBLscore.          
# ------------------------------------------
% R0728R.IND
r 8
b 4
l
# ------------------------------------------
% R1122.IND
b 2
0 11 tables, 11 rounds of 2 boards, rainbow, no rotation.
1 Standard Mitchell movement built into ACBLscore.          
# ------------------------------------------
% R1122R.IND
r 12
b 2
l
# ------------------------------------------
% R1133.IND
b 3
t 9
0 11 tables, 9 rounds of 3 boards, rainbow, no rotation.
1 Standard Mitchell movement built into ACBLscore.          
# ------------------------------------------
% R1133R.IND
r 12
b 3
l
t 9
0 11 tables, 9 rounds of 3 boards, rainbow, no rotation.
# ------------------------------------------
% R1326.IND
0 13 tables, 13 rounds of 2 boards, rainbow, no rotation.
1 Standard Mitchell movement built into ACBLscore.          
# ------------------------------------------
% R1326R.IND
r 14
b 2
l
# ------------------------------------------
% S0207.IND
# no special switches
# ------------------------------------------
% S0310A.IND
b 3
# ------------------------------------------
% S0311A.IND
b 2
# ------------------------------------------
% S0412A.IND
# no special switches
# ------------------------------------------
% S0413.IND
c 8
# ------------------------------------------
% S0414.IND
# no special switches
# ------------------------------------------
% S0509.IND
# no special switches
# ------------------------------------------
% S0515.IND
b 2
g 3
5 For 25 boards, hold back boards 6, 12, 18, 24, 30.
6 Mark all results for these boards "NP" in ACBLscore.
# ------------------------------------------
% S061421.IND
l
9 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S0621.IND
g 3
9 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S0713M.IND
# no special switches
# ------------------------------------------
% S0721.IND
g 3
# ------------------------------------------
% S0721R.IND
g 3
r 29
l
# ------------------------------------------
% S0721RR.IND
g 3
r 29
R 3
l
# ------------------------------------------
% S0824.IND
g 3
8 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S0824R.IND
g 3
r 33
l
4 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S0824RR.IND
g 3
r 33
R 3
l
4 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S0924.IND
g 3
# ------------------------------------------
% S0924R.IND
g 3
r 37
l
# ------------------------------------------
% S0924RR.IND
g 3
r 37
R 3
l
# ------------------------------------------
% S1027.IND
t 8
g 3
8 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S1027R.IND
t 8
g 3
r 41
l
# ------------------------------------------
% S1027RR.IND
t 8
g 3
r 41
R 3
l
# ------------------------------------------
% S1133.IND
g 3
t 9
0 11 tables, 9 rounds of 3 boards. Rainbow, rotation.
1 Players rotate clockwise around North after each board.
2 Computer set up as 33 rounds of 1 board.
3 
4 
5 
6 
7 
8 
9 
# ------------------------------------------
% S1133R.IND
g 3
t 9
r 45
l
0 11 tables, 9 rounds of 3 boards. Rainbow, rotation, rover.
# ------------------------------------------
% S1133RR.IND
g 3
t 9
r 45
R 3
l
0 11 tables, 9 rounds of 3 boards. Rainbow, rotation, rover.
# ------------------------------------------
% S1224.IND
g 2
8 ==> PERSONAL GUIDE CARDS ARE REQUIRED FOR THIS MOVEMENT <==
# ------------------------------------------
% S1224R.IND
g 2
r 49
l
# ------------------------------------------
% S1224RR.IND
g 2
r 49
R 0
l
# ------------------------------------------
% S1326.IND
g 2
8 This movement may be truncated at will.
# ------------------------------------------
% S1326R.IND
g 2
r 53
l
# ------------------------------------------
% S1326RR.IND
g 2
r 53
R 0
l
# ------------------------------------------
# (this line assures proper line endings)
